.adv-banner {
  background-image: url("../../assets/adv-bg.png");
  background-position: center;
  background-size: cover;
  position: relative;

  .container.banner-container {
    padding: 2rem 4rem;
    height: 100%;
    width: 100%;

    .col.hp-ipon-col {
      img {
        width: 28rem;
      }
    }

    .col.download-col {
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: center;
      h3 {
        color: #ff415b;
        font-weight: bold;
        font-size: 46px;
        margin: 1rem 0;
      }
      p {
        font-size: 28px;
        color: #2b495d;
      }
      p.avail {
        margin-top: 5rem;
        font-size: 24px;
        color: #898989;
      }
    }
  }
}

@media (max-width: 768px) {
  .adv-banner {
    .container.banner-container {
      .col.hp-ipon-col {
        img {
          width: 12rem;
        }
      }

      .col.download-col {
        h3 {
          font-size: 30px;
        }
        p {
          font-size: 16px;
        }
        p.avail {
          margin-top: 2rem;
          font-size: 16px;
        }
        .icon {
          display: flex;
          flex-direction: row;
        }
      }
    }
  }
}

@media (max-width: 425px) {
  .adv-banner {
    .container.banner-container {
      .row {
        display: flex;
        flex-direction: column;

        .col.hp-ipon-col {
          img {
            width: 10rem;
            margin-left: 72px;
          }
        }

        .col.download-col {
          h3 {
            font-size: 26px;
            margin: 0.5rem 0;
          }
          p {
            font-size: 15px;
          }
          p.avail {
            margin-top: 0.7rem;
            margin-bottom: 0.3rem;
          }
        }
      }
    }
  }
}

@media (max-width: 375px) {
  .adv-banner {
    .container.banner-container {
      .col.hp-ipon-col {
        img {
          margin-left: 47px !important;
        }
      }

      .col.download-col {
        h3 {
          font-size: 20px !important;
        }
        p {
          font-size: 13px !important;
        }
        .icon {
          img {
            width: 7.5rem;
          }
        }
      }
    }
  }
}

@media (max-width: 320px) {
  .adv-banner {
    .container.banner-container {
      .col.hp-ipon-col {
        img {
          margin-left: 19px !important;
        }
      }
      .col.download-col {
        .icon {
          justify-content: center;
        }
      }
    }
  }
}
